import request from '@/utils/request'

export function getEnvTestPage(data) {
  return request({
    url: '/js-env-check-project/page',
    method: 'get',
    params: data
  })
}

export function getEnvTestList(data) {
  return request({
    url: '/js-env-check-project/list',
    method: 'post',
    data: data
  })
}

export function getEnvTestDetail(data) {
  return  request({
    url: '/js-env-check-project/listById',
    method: 'post',
    data: data
  })
}

export function addEnvTestPage(data) {
  return request({
    url: '/js-env-check-project/add',
    method: 'post',
    data: data
  })
}


export function editEnvTestPage(data) {
  return request({
    url: '/js-env-check-project/edit',
    method: 'post',
    data: data
  })
}

export function delEnvTestPage(data) {
  return request({
    url: '/js-env-check-project/delete',
    method: 'post',
    data: data
  })
}

